HomeFreeBSD

graphics/partio: Use python 2.7

Description

graphics/partio: Use python 2.7

Some of the scripts don't work yet with python 3.0. Use python 2.7 instead.

Remove also two problematic scripts due to lack of necessary wrappers.

Reported by: tcberner

Details

Committed
fernapeApr 20 2019, 4:55 PM
Parents
rP499459: MFH: r499458
Branches
Unknown
Tags
Unknown